{
  "name": "electronic-service",
  "version": "1.0.0",
  "description": "service for employers and clients",
  "main": "index.js",
  "scripts": {
    "start": "node index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/lev.pasichnyi/electronic-service.git"
  },
  "author": "Lev Pasichnyi",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/lev.pasichnyi/electronic-service/issues"
  },
  "homepage": "https://gitlab.com/lev.pasichnyi/electronic-service#readme",
  "dependencies": {
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "mongoose": "^5.9.7"
  },
  "devDependencies": {
    "nodemon": "^2.0.3"
  }
}